<?php
saxue_includedb();
class saxuememberfollow extends saxueobjectdata {
		function saxuememberfollow() {
				$this -> initvar( "fid", SAXUE_TYPE_INT, 0, "序号", false, 11 );
				$this -> initvar( "uid", SAXUE_TYPE_INT, 0, "关注人", false, 11 );
				$this -> initvar( "toid", SAXUE_TYPE_INT, 0, "被关注人", false, 11 );
				$this -> initvar( "followtime", SAXUE_TYPE_INT, 0, "关注时间", false, 10 );
		} 
} 

class saxuememberfollowhandler extends saxueobjecthandler {
		function saxuememberfollowhandler( $_db = "" ) {
				$this -> saxueobjecthandler( $_db );
				$this -> basename = "memberfollow";
				$this -> autoid = "fid";
				$this -> dbname = "member_follow";
		} 
}